## node-watchpack 1.3.1

=== debian/changelog ===
node-watchpack (1.3.1-3) unstable; urgency=medium

  * Team upload
  * Improve cli testing
  * Move to salsa
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 18:19:59 +0200

node-watchpack (1.3.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 12:55:13 +0530

node-watchpack (1.3.1-1) experimental; urgency=low

  * Initial release (Closes: #806150)

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 May 2017 14:40:29 +0530
