=== debian/control ===
Source: node-watchpack
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
 , node-rimraf <!nocheck>
 , node-chokidar (>= 1.4.3) <!nocheck>
 , node-graceful-fs (>= 4.1.2) <!nocheck>
 , node-async (>= 0.8) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/webpack/watchpack
Vcs-Git: https://salsa.debian.org/js-team/node-watchpack.git
Vcs-Browser: https://salsa.debian.org/js-team/node-watchpack

Package: node-watchpack
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-chokidar (>= 1.4.3)
 , node-graceful-fs (>= 4.1.2)
 , node-async (>= 0.8)
Description: Wrapper library for directory and file watching
 The watchpack high level API doesn't map directly to watchers. Instead a
 three level architecture ensures that for each directory only a single
 watcher exists.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
