=== debian/tests/control ===
Tests: require
Depends: node-watchpack, nodejs (>= 6)

Test-Command: mocha -R spec
Depends: @, mocha, node-should, node-rimraf
