## node-watchpack 1.6.0

=== debian/changelog ===
node-watchpack (1.6.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 12:18:45 +0000

node-watchpack (1.6.0-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 1.6.0
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Install to /usr/share/nodejs

  [ Xavier Guimard ]
  * Add upstream/metadata

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Jul 2019 23:35:03 +0200
