=== debian/control ===
--- 
+++ 
@@ -4,28 +4,29 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
+ , pkg-js-tools (>= 0.8.6~)
  , mocha <!nocheck>
  , node-should <!nocheck>
  , node-rimraf <!nocheck>
- , node-chokidar (>= 1.4.3) <!nocheck>
+ , node-chokidar (>= 2.0.2~) <!nocheck>
  , node-graceful-fs (>= 4.1.2) <!nocheck>
- , node-async (>= 0.8) <!nocheck>
-Standards-Version: 4.1.4
+ , node-neo-async (>= 2.5~) <!nocheck>
+Standards-Version: 4.4.0
 Homepage: https://github.com/webpack/watchpack
 Vcs-Git: https://salsa.debian.org/js-team/node-watchpack.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-watchpack
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-watchpack
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-chokidar (>= 1.4.3)
+ , node-chokidar (>= 2.0.2~)
  , node-graceful-fs (>= 4.1.2)
- , node-async (>= 0.8)
+ , node-neo-async (>= 2.5~)
 Description: Wrapper library for directory and file watching
  The watchpack high level API doesn't map directly to watchers. Instead a
  three level architecture ensures that for each directory only a single
