## node-watchpack 2.0.0

=== debian/changelog ===
node-watchpack (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Embed glob-to-regexp
  * New upstream version 2.0.0
  * Increase mocha timeout
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 14:26:35 +0100
