=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-watchpack-$1.tar.gz/ \
 https://github.com/webpack/watchpack/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=glob-to-regexp,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-glob-to-regexp-$1.tar.gz/ \
 https://github.com/fitzgen/glob-to-regexp/tags .*/archive/v?([\d\.]+).tar.gz ignore
