## node-watchpack 2.0.1

=== debian/changelog ===
node-watchpack (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 2.0.1

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Dec 2020 13:40:19 +0100
