=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-should <!nocheck>
  , node-write-file-atomic <!nocheck>
  , nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-watchpack
 Vcs-Git: https://salsa.debian.org/js-team/node-watchpack.git
 Homepage: https://github.com/webpack/watchpack
