=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
-version=3
+version=4
 opts=\
-dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
+dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-watchpack-$1.tar.gz/ \
  https://github.com/webpack/watchpack/tags .*/archive/v?([\d\.]+).tar.gz
