## node-watchpack 2.1.0

=== debian/changelog ===
node-watchpack (2.1.0-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * New upstream version 2.1.0
  * Install glob-to-regexp in main nodejs dir

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 11:52:08 +0100
