=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  , node-chokidar (>= 2.0.2~)
  , node-graceful-fs (>= 4.1.2)
  , node-neo-async
+Provides: ${nodejs:Provides}
 Description: Wrapper library for directory and file watching
  The watchpack high level API doesn't map directly to watchers. Instead a
  three level architecture ensures that for each directory only a single
