=== debian/watch ===
--- 
+++ 
@@ -5,6 +5,7 @@
  https://github.com/webpack/watchpack/tags .*/archive/v?([\d\.]+).tar.gz
 
 opts=\
+ctype=nodejs,\
 component=glob-to-regexp,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-glob-to-regexp-$1.tar.gz/ \
