## node-watchpack 2.2.0

=== debian/changelog ===
node-watchpack (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.2.0

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 16:05:25 +0100
