=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-chokidar (>= 2.0.2~) <!nocheck>
- , node-graceful-fs (>= 4.1.2) <!nocheck>
+ , node-graceful-fs <!nocheck>
  , node-neo-async <!nocheck>
  , node-rimraf <!nocheck>
  , node-should <!nocheck>
  , node-write-file-atomic <!nocheck>
  , nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-watchpack
 Vcs-Git: https://salsa.debian.org/js-team/node-watchpack.git
 Homepage: https://github.com/webpack/watchpack
@@ -24,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-chokidar (>= 2.0.2~)
- , node-graceful-fs (>= 4.1.2)
+ , node-graceful-fs
  , node-neo-async
 Provides: ${nodejs:Provides}
 Description: Wrapper library for directory and file watching
