=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: node-watchpack
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
@@ -13,19 +12,19 @@
  , node-rimraf <!nocheck>
  , node-should <!nocheck>
  , node-write-file-atomic <!nocheck>
- , nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-watchpack
 Vcs-Git: https://salsa.debian.org/js-team/node-watchpack.git
 Homepage: https://github.com/webpack/watchpack
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-watchpack
 Architecture: all
-Depends: ${misc:Depends}
- , node-chokidar (>= 2.0.2~)
+Depends: node-chokidar (>= 2.0.2~)
  , node-graceful-fs
  , node-neo-async
+ , ${misc:Depends}
 Provides: ${nodejs:Provides}
 Description: Wrapper library for directory and file watching
  The watchpack high level API doesn't map directly to watchers. Instead a
