=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-watchpack-$1/ \
 https://github.com/webpack/watchpack/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=glob-to-regexp,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-glob-to-regexp-$1/ \
 https://github.com/fitzgen/glob-to-regexp/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-watchpack,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-watchpack-$1/" \
 https://registry.npmjs.org/@types/watchpack https://registry.npmjs.org/@types/watchpack/-/watchpack-([\d\.]+)@ARCHIVE_EXT@ checksum
